langcode: en
status: true
dependencies:
  config:
    - field.storage.node.webform
    - node.type.webform
  module:
    - webform
id: node.webform.webform
field_name: webform
entity_type: node
bundle: webform
label: Webform
description: 'Select the webform that you would like to attach to this node.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  default_data: ''
  status: open
  open: ''
  close: ''
  handler: 'default:webform'
  handler_settings: {  }
field_type: webform
